Locked

Admin Privileges Error Popup Adobe Flash 22.0.0.209 with admin credentials

Community Beginner ,
Jul 12, 2016 Jul 12, 2016

Copy link to clipboard

Copied

I get this error so far only when Internet Explorer is open on a system. I am a local administrator, using SCCM I tried using SCUP and creating a package. I install does work, but I get this popup. I do not have this problem with any of the older versions. Has anyone else seen this or know how to resolve?

Thank you

Views

7.4K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Jul 14, 2016 Jul 14, 2016

The issue was present only for ActiveX therefore we have a new release for the same(22.0.0.210). Since there is no issue being seen for PPAPI and NPAPI no release is done for the same.

Thanks for informing that the issue is resolved with 22.0.0.210.

Likes

Translate

Translate
Adobe Employee ,
Jul 18, 2016 Jul 18, 2016

Copy link to clipboard

Copied

Please use 22.0.0.210 for ActiveX.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jul 18, 2016 Jul 18, 2016

Copy link to clipboard

Copied

I checked your site and 22.0.0.210 is not available yet.    We use SCUP and the catalog to pull it in and it's not there yet

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jul 18, 2016 Jul 18, 2016

Copy link to clipboard

Copied

Security Bulletins and Advisories this is where we check for new updates

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jul 18, 2016 Jul 18, 2016

Copy link to clipboard

Copied

I got the exe from the adobe flash distribution, and from SCUP at least for ActiveX 22.0.0.10.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jul 18, 2016 Jul 18, 2016

Copy link to clipboard

Copied

@h2oskier1960

ActiveX 20.0.0.210 has been available since Thursday July 14th.  If you are not seeing it, please private message me the URL you use to download the installers.

<edit>

I've been informed the Security Bulletins and Advisories  page will not be updated.  The information on the page is correct and 22.0.0.209 addresses all of the CVEs listed.  ActiveX 22.0.0.210 was only updated to address the usability issue with the erroneous Admin privileges required pop-up notification.

However, the Flash Player Release Notes  were updated with the change (scroll down a bit to see it).

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 17, 2016 Nov 17, 2016

Copy link to clipboard

Copied

LATEST

Here, I got a machine(one of 600). I try to install 23.0.0.205 and the 23.0.0.207 - and get the same error. I get the admin rights needed dialog from flashplayer.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines